#ifndef INCLUDED_OOO_VBA_EXCEL_XLSPEAKDIRECTION_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLSPEAKDIRECTION_HPP

#include "ooo/vba/excel/XlSpeakDirection.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLSPEAKDIRECTION_HPP
